apiVersion: v1
kind: Secret
metadata:
  name: jenkins-observer
  namespace: freeleaps-monitoring-system
type: Opaque
data:
  password: cjZZQFFUYio3QlFOQGhER3NO
  username: cHJvbWV0aGV1cy1vYnNlcnZlcg==
